can not do: do-release-upgrade

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

can not do: do-release-upgrade

robert rottermann
Hi there

I would like to do a do-release-upgrade, but when I try the process asks to do
all upgrades first, and when I try to do it I get the following dialog/messages.

What can I do?

thanks

Robert

2 packages can be updated.
2 updates are security updates.

New release '20.04.1 LTS' available.
Run 'do-release-upgrade' to upgrade to it.


You have new mail.
Last login: Sat Nov 14 09:47:17 2020 from 46.140.127.198
root@AFBSAPP:~# apt upgrade
Reading package lists... Done
Building dependency tree
Reading state information... Done
Calculating upgrade... Done
The following packages have been kept back:
   libmysqlclient-dev libmysqlclient20 libssl1.0-dev libssl1.0.0
0 to upgrade, 0 to newly install, 0 to remove and 4 not to upgrade.


--
ubuntu-users mailing list
[hidden email]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
Reply | Threaded
Open this post in threaded view
|

Re: can not do: do-release-upgrade

Thomas Kaiser (ubuntu)
On 14.11.20 09:52, robert rottermann wrote:

> root@AFBSAPP:~# apt upgrade
> Reading package lists... Done
> Building dependency tree
> Reading state information... Done
> Calculating upgrade... Done
> The following packages have been kept back:
>     libmysqlclient-dev libmysqlclient20 libssl1.0-dev libssl1.0.0
> 0 to upgrade, 0 to newly install, 0 to remove and 4 not to upgrade.
>
>

You have to run "apt full-upgrade".

Thomas

--
ubuntu-users mailing list
[hidden email]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users